# Uses of Class
org.eclipse.emf.cdo.expressions.provider.FloatValueItemProvider

Packages that use FloatValueItemProvider
Package
Description
org.eclipse.emf.cdo.expressions.provider
The generated EMF edit support of the CDO expressions model.

## Uses of FloatValueItemProvider in org.eclipse.emf.cdo.expressions.provider

Fields in org.eclipse.emf.cdo.expressions.provider declared as FloatValueItemProvider
Modifier and Type
Field
Description
`protected FloatValueItemProvider`
ExpressionsItemProviderAdapterFactory.`floatValueItemProvider`
This keeps track of the one adapter used for all `FloatValue` instances.